Support » Plugin: Scripts n Styles » Version 3.5 conflicting with Classic Editor plugin

  • Resolved stevekatasi

    (@stevekatasi)


    Since Scripts n Styles was auto-updated to latest version early Jan, my Classic Editor plugin on WP 5.0 does not render Posts correctly. The Visual tab does not wrap text (i.e. text runs from left to right of screen) and the Text (code) tab does not show any code, as the font-colour is white!

    By disabling only Scripts n Styles, Classic Editor plugin works correctly for editing posts.

    removing SnS from Screen Options does not make any difference.

    Any idea what is happening, and how to resolve?

    my site is AdapNation.io

    The page I need help with: [log in to see the link]

Viewing 4 replies - 1 through 4 (of 4 total)
  • stevekatasi

    (@stevekatasi)

    To note – I am using the WP-Admin console and site is hosted by WordPress on WordPress.org

    Plugin Author WraithKenny

    (@wraithkenny)

    Thanks for letting me know, looking into it toady

    Plugin Author WraithKenny

    (@wraithkenny)

    Should be fixed with 3.5.1

    stevekatasi

    (@stevekatasi)

    You star! That was fast! Really appreciate your help, and can confirm the issue is resolved. 🙏

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Version 3.5 conflicting with Classic Editor plugin’ is closed to new replies.